@charset "UTF-8";
/* Sass Document */
/* Scss Document */
/* 全体
============================================================================================================*/
* {
  padding: 0px;
  margin: 0px; }

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal; }

/* body
============================================================================================================*/
body {
  color: #000000;
  font-size: 1em;
  line-height: 1.8;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  font-family: 'Noto Sans JP','Roboto',  sans-serif;
  margin-top: 0px;
  background-color: #fff; }

img {
  border-style: none;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  line-height: 100%; }

a {
  text-decoration: none;
  color: #003399; }
  a img {
    border-style: none; }

.clear {
  clear: both; }
  .clear hr {
    display: none; }

.pages a:hover {
  text-decoration: none;
  color: #FF6600;
  transition: 0.5s; }
  .pages a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    transition: 0.5s; }

ul li {
  list-style-type: none; }

.ankerbox {
  position: relative; }
  .ankerbox a {
    position: absolute;
    top: -60px; }

.video {
  width: 100%;
  /*横幅いっぱいにwidthを指定*/
  padding-bottom: 56.25%;
  /*高さをpaddingで指定(16:9)*/
  height: 0px;
  /*高さはpaddingで指定するためheightは0に*/
  position: relative;
  margin-top: 30px; }

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* Scss Document */
.img100 img {
  max-width: 100px;
  max-height: 300px; }

.img150 img {
  max-width: 150px;
  max-height: 300px; }

.img200 img {
  max-width: 200px;
  max-height: 300px; }

.img250 img {
  max-width: 250px;
  max-height: 300px; }

.img300 img {
  max-width: 300px;
  max-height: 300px; }

.img350 img {
  max-width: 350px;
  max-height: 350px; }

.img400 img {
  max-width: 400px;
  max-height: 400px; }

.img450 img {
  max-width: 450px;
  max-height: 450px; }

.img500 img {
  max-width: 500px;
  max-height: 500px; }

.img550 img {
  max-width: 550px;
  max-height: 550px; }

.img600 img {
  max-width: 600px;
  max-height: 600px; }

.img650 img {
  max-width: 650px;
  max-height: 650px; }

.img700 img {
  max-width: 700px;
  max-height: 700px; }

.img750 img {
  max-width: 750px;
  max-height: 750px; }

.grid-0 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px; }

.grid-150 {
  display: grid;
  grid-template-columns: 150px 1fr;
  grid-gap: 20px; }

.grid-200 {
  display: grid;
  grid-template-columns: 200px 1fr;
  grid-gap: 20px; }

.grid-250 {
  display: grid;
  grid-template-columns: 250px 1fr;
  grid-gap: 20px; }

.grid-300 {
  display: grid;
  grid-template-columns: 300px 1fr;
  grid-gap: 20px; }

.grid-400 {
  display: grid;
  grid-template-columns: 400px 1fr;
  grid-gap: 20px; }

.grid-500 {
  display: grid;
  grid-template-columns: 500px 1fr;
  grid-gap: 20px; }

.grid-550 {
  display: grid;
  grid-template-columns: 550px 1fr;
  grid-gap: 20px; }

.grid-600 {
  display: grid;
  grid-template-columns: 600px 1fr;
  grid-gap: 20px; }

.pages .flex-cc {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap; }

.pages .flex-cc p {
  margin-bottom: 0px !important; }

.pages .no-wrap {
  flex-wrap: nowrap !important; }

.table01 {
  margin-bottom: 50px; }
  .table01 li {
    display: grid;
    grid-template-columns: 180px 1fr; }
    .table01 li p:first-child {
      background: #E3EFFF;
      text-align: center; }
    .table01 li p {
      padding: 15px;
      border-width: 0px;
      border-bottom-width: 1px;
      border-style: solid;
      border-color: #346BB6; }
    .table01 li .hiss {
      position: relative; }
      .table01 li .hiss:after {
        content: "必須";
        display: block;
        position: absolute;
        top: 3px;
        right: 5px;
        font-size: 12px;
        color: red;
        font-weight: 600; }
    .table01 li .check {
      display: flex;
      gap: 15px; }
      .table01 li .check span {
        display: flex;
        align-items: center;
        gap: 5px; }

/* Scss Document */
header {
  width: 100%;
  position: fixed;
  z-index: 960;
  padding-top: 10px; }
  header .section {
    display: flex;
    justify-content: space-between;
    align-items: center; }
  header .logo {
    background: white;
    width: 450px;
    height: 60px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center; }
  header .head-menu ul {
    display: flex;
    gap: 5px; }
    header .head-menu ul li {
      height: 50px;
      position: relative; }
      header .head-menu ul li a, header .head-menu ul li label {
        height: 100%;
        display: block;
        border-radius: 30px;
        display: flex;
        align-items: center;
        min-width: 100px;
        color: white;
        font-weight: 600;
        position: relative;
        padding-right: 50px;
        padding-left: 25px;
        line-height: 100%; }
        header .head-menu ul li a:after, header .head-menu ul li label:after {
          display: block;
          background: white;
          position: absolute;
          width: 30px;
          height: 30px;
          right: 10px;
          top: 10px;
          content: "▼";
          border-radius: 50%;
          display: flex;
          justify-content: center;
          align-items: center;
          color: gray;
          font-size: 8px; }
      header .head-menu ul li p {
        position: absolute;
        width: 250px;
        left: 20px;
        visibility: hidden;
        transform: translateY(-10px);
        transition: 0.3s;
        opacity: 0;
        padding-top: 5px;
        padding-bottom: 15px; }
        header .head-menu ul li p a {
          border-radius: 0;
          background: rgba(0, 0, 0, 0.6);
          min-width: 100%;
          padding: 10px 10px 10px 10px;
          font-weight: 400;
          font-size: 14px; }
          header .head-menu ul li p a:after {
            display: none; }
          header .head-menu ul li p a:hover {
            background: rgba(255, 118, 0, 0.6); }
      header .head-menu ul li:hover p {
        visibility: visible;
        transform: translateY(0px);
        transition: 0.3s;
        opacity: 1; }
    header .head-menu ul .h-p label {
      background: #df5b41; }
      header .head-menu ul .h-p label:after {
        color: #df5b41; }
      header .head-menu ul .h-p label:hover {
        background: #cf3300; }
    header .head-menu ul .h-c a {
      background: #01479d; }
      header .head-menu ul .h-c a:after {
        color: #01479d; }
      header .head-menu ul .h-c a:hover {
        background: #cf3300; }

footer {
  background: #20242d;
  text-align: center;
  padding: 15px; }

/* Scss Document contents */
.cp_fullscreenmenu {
  display: none; }

.section {
  max-width: 1200px;
  min-width: 750px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto; }

.red {
  color: #f82900; }

.blue {
  color: #2e309b; }

.blue2 {
  color: #273fcd; }

.orange {
  color: #ff840c; }

.red2 {
  color: #ff320a; }

.pink {
  color: #eb0aff; }

.index {
  background: url("../img/index/bg.png");
  background-size: 100% auto;
  background-repeat: no-repeat; }
  .index .mv .section {
    position: relative;
    padding-top: 60px;
    min-height: 500px; }
    .index .mv .section .slider {
      width: 100%;
      margin-left: auto; }
      .index .mv .section .slider li {
        position: relative;
        height: 400px; }
        .index .mv .section .slider li a {
          display: block;
          height: 100%; }
        .index .mv .section .slider li img {
          height: 100%;
          width: auto !important;
          margin-left: auto; }
        .index .mv .section .slider li span {
          position: absolute;
          background: black;
          color: white;
          padding: 8px;
          line-height: 100%;
          right: 0;
          bottom: 10px; }
    .index .mv .section .text {
      position: absolute;
      height: 100%;
      left: 0;
      top: 0;
      display: flex;
      align-items: center;
      font-family: 'Noto Serif JP', serif;
      font-size: 30px;
      font-weight: 900;
      z-index: 1200;
      text-shadow: 0px 0px 5px white,0px 0px 5px white,0px 0px 5px white;
      margin-left: 15px; }
      .index .mv .section .text span img {
        width: 180px; }
  .index .sec01 div {
    position: relative; }
    .index .sec01 div p {
      position: absolute;
      z-index: 500;
      width: 30%; }
    .index .sec01 div dl {
      position: relative;
      z-index: 600;
      width: 80%; }
      .index .sec01 div dl dt {
        font-size: 42px;
        font-family: 'Noto Serif JP', serif;
        font-weight: 600;
        margin-bottom: 10px; }
        .index .sec01 div dl dt span {
          font-size: 58px;
          font-weight: 600; }
          .index .sec01 div dl dt span b {
            font-weight: 600; }
      .index .sec01 div dl dd {
        width: 90%;
        margin-left: auto;
        margin-right: auto; }
    .index .sec01 div:nth-child(1) dl {
      margin-left: auto; }
    .index .sec01 div:nth-child(2) p {
      right: 0; }
    .index .sec01 div:nth-child(2) dl {
      margin-left: 0; }
      .index .sec01 div:nth-child(2) dl dt {
        text-align: end; }
      .index .sec01 div:nth-child(2) dl dd {
        text-align: end; }
  .index .sec02 {
    padding-top: 60px;
    padding-bottom: 80px;
    background: url("../img/index/bg2.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: bottom;
    min-height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; }
    .index .sec02 h2 {
      font-size: 42px;
      font-family: 'Noto Serif JP', serif;
      font-weight: 600;
      margin-bottom: 30px;
      text-align: center; }
      .index .sec02 h2 span {
        font-size: 58px;
        font-weight: 600; }
    .index .sec02 article {
      text-align: center; }
  .index .sec03 {
    background-color: #e9e9e9;
    padding-top: 60px;
    padding-bottom: 60px;
    background-image: url("../img/index/bg3.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: bottom; }
    .index .sec03 .intro {
      margin-bottom: 60px;
      display: grid;
      grid-template-columns: 1fr 650px 1fr;
      grid-gap: 15px; }
      .index .sec03 .intro p {
        background: white;
        padding: 25px;
        border-radius: 15px;
        text-align: center;
        font-size: 18px;
        color: #292929; }
      .index .sec03 .intro:before, .index .sec03 .intro:after {
        content: " ";
        display: block;
        background: white; }
      .index .sec03 .intro:before {
        border-radius: 0 15px 15px 0; }
      .index .sec03 .intro:after {
        border-radius: 15px 0 0 15px; }
    .index .sec03 h2 {
      font-size: 42px;
      font-weight: 600;
      font-family: 'Noto Serif JP', serif;
      text-align: center;
      margin-bottom: 30px; }
    .index .sec03 ul {
      display: flex;
      justify-content: center;
      flex-wrap: wrap; }
      .index .sec03 ul li {
        padding: 10px;
        margin-bottom: 15px;
        flex-basis: 25%; }
        .index .sec03 ul li a {
          display: flex;
          flex-direction: column;
          justify-content: space-between;
          height: 100%;
          align-items: center; }
          .index .sec03 ul li a p {
            flex-grow: 1;
            display: flex;
            justify-content: center;
            align-items: center;
            position: relative; }
            .index .sec03 ul li a p:before {
              display: block;
              width: 0px;
              height: 0px;
              background: #ffa92d;
              position: absolute;
              content: " ";
              border-radius: 50%;
              z-index: 450;
              opacity: 0;
              transition: 0.3s; }
            .index .sec03 ul li a p img {
              position: relative;
              z-index: 500; }
          .index .sec03 ul li a span {
            background: white;
            padding: 10px;
            border-radius: 10px;
            color: black;
            line-height: 100%;
            position: relative;
            z-index: 500;
            transition: 0.3s; }
          .index .sec03 ul li a:hover p:before {
            opacity: 0.8;
            transition: 0.3s;
            width: 200px;
            height: 200px; }
          .index .sec03 ul li a:hover span {
            background: #8c0205;
            color: white;
            transition: 0.3s; }
  .index .sec04 {
    background-color: #338dff;
    padding-top: 60px;
    padding-bottom: 60px;
    background-image: url("../img/index/bg4.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: bottom; }
    .index .sec04 h2 {
      color: white;
      text-align: center;
      margin-bottom: 30px;
      font-weight: 600;
      font-size: 30px; }
    .index .sec04 .box {
      display: flex;
      justify-content: center;
      gap: 1%;
      max-width: 900px;
      margin-left: auto;
      margin-right: auto; }
      .index .sec04 .box article {
        border: 1px solid white;
        padding: 25px;
        color: white;
        display: flex;
        flex-direction: column;
        flex-basis: 49%; }
      .index .sec04 .box h3 {
        font-weight: 600;
        font-size: 22px;
        margin-bottom: 10px; }
      .index .sec04 .box div {
        flex-grow: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column; }
      .index .sec04 .box h4 {
        font-weight: 600;
        font-size: 30px !important;
        text-align: center; }
      .index .sec04 .box p {
        text-align: center; }

.pages {
  background: url("../img/common/pages-bk.png");
  background-size: 100% auto;
  background-repeat: no-repeat; }
  .pages .mv {
    padding-top: 80px;
    margin-bottom: 60px; }
    .pages .mv .section {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 20px;
      min-height: 200px; }
      .pages .mv .section p {
        max-width: 500px; }
      .pages .mv .section div {
        display: flex;
        justify-content: center;
        flex-direction: column;
        color: #20242d;
        min-width: 400px; }
        .pages .mv .section div h1 {
          font-size: 42px;
          font-family: "Tiro Devanagari Hindi", serif; }
        .pages .mv .section div span {
          margin-left: 20px; }
  .pages section {
    margin-bottom: 80px; }
  .pages article {
    margin-bottom: 40px; }
    .pages article p {
      margin-bottom: 15px; }
  .pages main {
    max-width: 950px;
    margin-left: auto;
    margin-right: auto; }
  .pages .sec0 {
    margin-bottom: 20px; }
    .pages .sec0 article {
      margin-bottom: 20px; }
    .pages .sec0 .img {
      display: flex;
      justify-content: center;
      align-items: center; }
  .pages h2 {
    font-size: 22px;
    font-weight: 600;
    border-bottom: 6px solid #b9d6f2;
    position: relative;
    padding-bottom: 8px;
    margin-bottom: 20px; }
    .pages h2:before {
      position: absolute;
      bottom: -6px;
      left: 0;
      width: 20%;
      height: 6px;
      content: '';
      background: #2c85d8; }
  .pages h3 {
    color: #3456d4;
    font-weight: 600;
    display: grid;
    margin-bottom: 20px;
    font-size: 18px;
    margin-top: 10px;
    grid-template-columns: 30px 1fr; }
    .pages h3:before {
      display: block;
      background: #b9d6f2;
      width: 15px;
      height: 15px;
      border-radius: 50%;
      content: " ";
      margin-right: 10px;
      margin-left: 5px;
      margin-top: 3px; }
  .pages h4 {
    font-weight: 600;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    font-size: 17px;
    margin-top: 10px; }
    .pages h4:before {
      display: block;
      content: "▼";
      margin-right: 10px;
      margin-left: 5px;
      color: #58c376;
      transform: rotate(270deg);
      font-size: 14px; }
  .pages .m30 {
    margin-left: 30px; }
  .pages .ul-c {
    display: flex;
    justify-content: center;
    flex-direction: column; }
  .pages .list {
    margin-left: 30px; }
    .pages .list li {
      list-style: inherit;
      line-height: 130%;
      margin-bottom: 10px; }
  .pages hr {
    color: white;
    height: 40px; }
  .pages .contact-check label {
    display: block;
    padding-left: 5px; }
    .pages .contact-check label input {
      margin-right: 5px; }

.contact-box {
  display: flex; }
  .contact-box div {
    border: 5px solid #3663f5;
    padding: 15px; }
    .contact-box div p:first-child {
      font-size: 40px;
      font-weight: 600;
      color: #003cc9; }
    .contact-box div p:nth-child(3) {
      font-weight: 600;
      font-size: 22px; }

.to-contact {
  background-color: #338dff;
  padding-top: 60px;
  padding-bottom: 60px;
  background-image: url("../img/index/bg4.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: bottom;
  margin-bottom: 0 !important; }
  .to-contact .h2 {
    color: white;
    text-align: center;
    margin-bottom: 30px;
    font-weight: 600;
    font-size: 30px; }
  .to-contact .box {
    display: flex;
    justify-content: center;
    gap: 1%;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto; }
    .to-contact .box article {
      border: 1px solid white;
      padding: 25px;
      color: white;
      display: flex;
      flex-direction: column;
      flex-basis: 49%; }
    .to-contact .box .h3 {
      font-weight: 600;
      font-size: 22px;
      margin-bottom: 10px; }
    .to-contact .box div {
      flex-grow: 1;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column; }
    .to-contact .box .h4 {
      font-weight: 600;
      font-size: 30px !important;
      text-align: center; }
    .to-contact .box p {
      text-align: center; }

/* Scss Document */
.contact {
  margin-top: 20px;
  padding-bottom: 50px;
  margin-left: auto;
  margin-right: auto; }
  .contact input[type="text"], .contact textarea {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .contact dl {
    background: white;
    display: grid;
    grid-template-columns: 250px 1fr; }
    .contact dl dt {
      text-align: left; }
    .contact dl dt, .contact dl dd {
      padding: 10px; }
    .contact dl dd input {
      padding: 8px; }
    .contact dl:nth-child(even) {
      background: rgba(213, 213, 213, 0.2); }
  .contact p {
    display: flex;
    justify-content: center;
    align-items: center; }
  .contact article {
    font-size: 80%;
    text-align: center;
    margin-top: 10px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto; }
  .contact .hiss dt {
    position: relative; }
    .contact .hiss dt:after {
      position: absolute;
      content: "必須";
      color: white;
      font-size: 10px;
      line-height: 100%;
      top: 8px;
      right: 0;
      padding: 3px;
      border-radius: 3px;
      display: block;
      background: red; }

@media screen and (max-width: 480px) {
  * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

  .cp_fullscreenmenu {
    display: block; }

  .cp_fullscreenmenu {
    position: fixed;
    z-index: 1300;
    top: 5px;
    right: 5px;
    border: 1px solid #ababab; }

  /*menuコンテンツ*/
  .cp_fullscreenmenu .menu {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    visibility: hidden;
    overflow: hidden;
    width: 100%;
    height: 100%;
    pointer-events: none;
    outline: 1px solid transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    align-items: center;
    justify-content: center; }

  .cp_fullscreenmenu .menu > div {
    display: flex;
    overflow: hidden;
    width: 200vw;
    height: 200vw;
    transition: all 0.4s ease;
    -webkit-transform: scale(0);
    transform: scale(0);
    text-align: center;
    color: #212121;
    flex: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.8); }

  .cp_fullscreenmenu .menu > div > ul {
    max-height: 200vh;
    margin: 0;
    padding: 0 1em;
    list-style: none;
    opacity: 0;
    width: 100%; }

  .cp_fullscreenmenu .menu > div > ul > li {
    display: block;
    padding: 0;
    font-size: 90%;
    border-bottom: 1px dotted white; }

  .cp_fullscreenmenu .menu > div > ul > li a {
    display: block;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    color: white; }

  /*クリックしたらメニューが開閉の動作*/
  .cp_fullscreenmenu .toggle {
    position: fixed;
    z-index: 1301;
    top: 0px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    opacity: 0;
    right: 5px; }

  .cp_fullscreenmenu .toggle:checked + .hamburger > span {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg); }

  .cp_fullscreenmenu .toggle:checked + .hamburger > span:before,
  .cp_fullscreenmenu .toggle:checked + .hamburger > span:after {
    top: 0;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg); }

  .cp_fullscreenmenu .toggle:checked + .hamburger > span:after {
    opacity: 0; }

  .cp_fullscreenmenu .toggle:checked ~ .menu {
    visibility: visible;
    pointer-events: auto; }

  .cp_fullscreenmenu .toggle:checked ~ .menu > div {
    transition-duration: 0.75s;
    -webkit-transform: scale(1);
    transform: scale(1); }

  .cp_fullscreenmenu .toggle:checked ~ .menu > div > ul {
    opacity: 1; }

  .cp_fullscreenmenu .toggle:checked:hover + .hamburger > span {
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg); }

  /*ハンバーガー*/
  .cp_fullscreenmenu .hamburger {
    z-index: 1290;
    top: 5px;
    display: block;
    width: 50px;
    height: 50px;
    padding: 0.5em 1em;
    cursor: pointer;
    transition: box-shadow 0.4s ease;
    border-radius: 0 0.12em 0.12em 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    right: 5px;
    background-color: white;
    position: fixed;
    border: 1px solid #cccccc; }

  .cp_fullscreenmenu .hamburger > span {
    position: relative;
    top: 50%;
    display: block;
    width: 100%;
    height: 2px;
    transition: all 0.4s ease;
    background-color: #525252;
    right: 0px; }

  .cp_fullscreenmenu .hamburger > span:before,
  .cp_fullscreenmenu .hamburger > span:after {
    position: absolute;
    z-index: 1;
    top: -10px;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    content: '';
    transition: all 0.4s ease;
    background: inherit; }

  .cp_fullscreenmenu .hamburger > span:after {
    top: 10px; }

  .dropdown {
    display: inline-block;
    width: 100%; }

  #tg, #tg2 {
    display: none; }

  .cp_fullscreenmenu .menu {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh; }

  .cp_fullscreenmenu .h3 {
    font-weight: 600;
    color: white;
    font-size: 16px;
    margin-top: 10px; } }
/* Scss mobile contents */
@media screen and (max-width: 480px) {
  body {
    font-size: 0.9em;
    line-height: 1.6; }

  .head-menu, .index .sec03 .intro:before, .index .sec03 .intro:after {
    display: none; }

  header .logo {
    width: 300px;
    border-radius: 30px;
    height: 40px; }
    header .logo a {
      line-height: 100%; }
    header .logo img {
      width: 260px; }

  .index .mv .section .text span img {
    width: 100px; }

  .index .mv .section {
    min-height: 300px; }

  .index .mv .section .slider li {
    height: 200px; }

  .slider img {
    max-height: 180px !important;
    width: auto !important;
    margin-left: auto;
    margin-right: auto; }

  .section {
    max-width: 480px !important;
    min-width: 300px !important;
    overflow-x: hidden; }

  .index .mv .section .text {
    position: relative;
    font-size: 18px;
    font-weight: 900 !important; }

  .index .sec01 div dl {
    width: 100%; }

  .index .sec01 div dl dt {
    padding-top: 15px; }

  .index .sec01 div:nth-child(1) dl dt {
    text-align: end; }

  .index .sec01 div:nth-child(2) dl dt {
    text-align: left; }

  .index .sec01 div dl dt, .index .sec02 h2 {
    font-size: 24px; }

  .index .sec01 div p {
    width: 100px; }

  .index .sec01 div dl dt span, .index .sec02 h2 span {
    font-size: 28px; }

  .index .sec01 div dl dd {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px; }

  .index .sec02 {
    padding-top: 30px;
    min-height: auto; }

  .index .sec02 article {
    padding: 8px; }

  .index .sec03 .intro {
    display: block; }

  .index .sec03 h2, .to-contact .h2 {
    font-size: 28px; }

  .index .sec03 ul li {
    flex-basis: 50%; }

  .index .sec03 ul li a span {
    padding: 7px; }

  .index .sec03 ul li a span br {
    display: inline-block; }

  .index .sec03 ul li a:hover p:before {
    width: 150px;
    height: 150px; }

  .intro {
    padding: 5px; }
    .intro p {
      padding: 10px;
      font-size: 14px !important; }

  .to-contact .box {
    display: block; }

  .pages .mv {
    padding-top: 60px;
    margin-bottom: 20px; }

  .pages .mv .section p {
    flex-basis: 40%; }
  .pages .mv .section div {
    flex-basis: 60%;
    min-width: auto; }
  .pages .mv .section img {
    max-height: 150px; }
  .pages .mv .section h1 {
    font-size: 24px !important; }

  .pages h2 {
    font-size: 18px; }

  .pages h3 {
    font-size: 16px; }

  .m30 {
    margin-left: 10px !important; }

  .grid-0, .grid-150, .grid-200, .grid-250, .grid-300, .grid-400, .grid-500, .grid-550, .grid-600 {
    display: block !important; }

  .ul-c {
    margin-top: 15px; }

  .no-wrap {
    flex-wrap: wrap !important; }

  .img300 img, .img500 img, .img700 img {
    max-width: 100% !important; }

  .m-img-s img {
    width: 200px; }

  .m-img-m img {
    width: 300px; }

  .m-flex2 p {
    flex-basis: 45%; }
    .m-flex2 p img {
      width: 100%; }

  .m-flex3 p {
    flex-basis: 30%; }
    .m-flex3 p img {
      width: 100%; }

  .contact dl {
    display: block; } }
